Subject: (IPng 7040) ipv6 inetd

From: "Hossam El-Ashkar" <[email-masked]>
Date: Sat, 10 Jan 1998 11:55:20 +0200

Hello,
    I have a question about the inetd in the IPv6 stack ver. 5.3 . I have
noticed that it does not respond to a HUP message. In the ordinary stack,
when any of the configuration changes we just send a HUP signal to the
process to reread its conf. file. In the v6 version, we need to restart it
all over. Is there any other limitations??

    Hossam El-Ashkar

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------